---
data_category: Operational
key_path: git.version
description: Information about Git version
product_section: enablement
product_stage: enablement
product_group: group::distribution
product_category: ''
value_type: string
status: data_available
time_frame: none
data_source: system
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
